Bug 91119 - [Qt] platform/qt/http tests needs update after rebaseline and new testfonts
Summary: [Qt] platform/qt/http tests needs update after rebaseline and new testfonts
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 85203
  Show dependency treegraph
 
Reported: 2012-07-12 10:48 PDT by Alex Bravo
Modified: 2012-07-18 10:57 PDT (History)
1 user (show)

See Also:


Attachments
Patch (595.50 KB, patch)
2012-07-12 11:03 PDT, Alex Bravo
no flags Details | Formatted Diff | Diff
Patch (594.04 KB, patch)
2012-07-17 15:10 PDT, Alex Bravo
no flags Details | Formatted Diff | Diff
Patch (595.48 KB, patch)
2012-07-17 15:17 PDT, Alex Bravo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Bravo 2012-07-12 10:48:01 PDT
This bug is part of work done for bug 85203
Comment 1 Alex Bravo 2012-07-12 11:03:06 PDT
Created attachment 152004 [details]
Patch
Comment 2 Noam Rosenthal 2012-07-17 06:33:04 PDT
Comment on attachment 152004 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=152004&action=review

> LayoutTests/ChangeLog:8
> +        Additional information of the change such as approach, rationale. Please add per-function descriptions below (OOPS!).

This line shouldn't stay in the changelog... See changelogs in other rebaseline bugs.
Comment 3 Alex Bravo 2012-07-17 14:11:44 PDT
As suggested, I looked in bug 91088, which is now marked as fixed, and it also has this line. :)
Should I replace this line with something else?
Comment 4 Alex Bravo 2012-07-17 15:10:09 PDT
Created attachment 152840 [details]
Patch
Comment 5 Alex Bravo 2012-07-17 15:17:54 PDT
Created attachment 152843 [details]
Patch
Comment 6 WebKit Review Bot 2012-07-18 10:57:41 PDT
Comment on attachment 152843 [details]
Patch

Clearing flags on attachment: 152843

Committed r122988: <http://trac.webkit.org/changeset/122988>
Comment 7 WebKit Review Bot 2012-07-18 10:57:46 PDT
All reviewed patches have been landed.  Closing bug.